

@font-face {
    font-family: 'gotham_boldregular';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/gotham-bold-webfont.woff2') format('woff2'),
    url('fonts/gotham-bold-webfont.woff') format('woff'),
    url('fonts/gotham-bold-webfont.ttf') format('truetype'),
    url('fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gothemlight';
    src: url('fonts/gotham-light1-webfont.eot');
    src: url('fonts/gotham-light1-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/gotham-light1-webfont.woff2') format('woff2'),
    url('fonts/gotham-light1-webfont.woff') format('woff'),
    url('fonts/gotham-light1-webfont.ttf') format('truetype'),
    url('fonts/gotham-light1-webfont.svg#gothemlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gotham_mediumregular';
    src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/gotham-medium-webfont.woff2') format('woff2'),
    url('fonts/gotham-medium-webfont.woff') format('woff'),
    url('fonts/gotham-medium-webfont.ttf') format('truetype'),
    url('fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gothemregular';
    src: url('fonts/gotham-black1-webfont.eot');
    src: url('fonts/gotham-black1-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/gotham-black1-webfont.woff2') format('woff2'),
    url('fonts/gotham-black1-webfont.woff') format('woff'),
    url('fonts/gotham-black1-webfont.ttf') format('truetype'),
    url('fonts/gotham-black1-webfont.svg#gothemregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.anchor{
    width:100%;
    height:100%;
    display:block;
}

body{
    padding:0;
    margin:0;
}

.container{
    width:100%;
    height:100%;
    position:absolute;
  

}

.container.bg_yakut{
	  background:url(../images/bg_yakut2.jpg?v=234) center bottom no-repeat;
    background-size:cover;
}


.container.bg_zumrut{
	  background:url(../images/bg_zumrut4.jpg?v=234) center bottom no-repeat;
    background-size:cover;
}
.container.night{
    background:url(../images/bg_night.jpg?v=234) center top no-repeat;
    background-size:cover; 
}

.overlay_container{
    width:100%;
    height:100%;
    position:absolute; 
}

.addoverlay{
    background:url(../images/overlay.png) left top repeat; 
    z-index:99;
}

.genelbilgi_container{
	width:820px;
}

.genelbilgi_container span{
	width: 490px;
    display: block;
    float: left;
}

.topbar{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:40px;
    background-color:#e10f21;
}

.menu{
    margin:5px 0 0 95px;
    padding: 0;
}

.menu li{
    float: left;
    list-style: none;
    background: url(../images/menu_spacer.png) left 7px no-repeat;
    position: relative;
}

.menu li:first-child{
    background:none;   
}

.menu li a{
    color: #FFF;
    font-family: 'gotham_boldregular';
    text-decoration: none;
    outline: none;
    height: 31px;
    margin: 0 6px;
    padding: 5px 6px 0px 6px;
    display: block;
}

.social{
    width:155px;
    float:right;
    position:relative;
    margin:4px 2% 4px 0;
    height:23px;
}

.social ul{
    margin:0;
    padding:0;

}

.social ul li{
    width:22px;
    height:23px;
    float:left;
    margin-right:8px;
    list-style:none;
}



.social ul li.facebook{
    background:url(../images/icon_facebook.jpg) no-repeat;
}

.social ul li.twitter{
    background:url(../images/icon_twitter.jpg) no-repeat;
}

.social ul li.youtube{
    background:url(../images/youtube.png) no-repeat;
}

.social ul li.instagram{
    background:url(../images/icon_instagram.jpg) no-repeat;
}

.social ul li.google{
    background:url(../images/icon_google.jpg) no-repeat;
}

.social ul li.linkedin{
    background:url(../images/icon_linkedin.jpg) no-repeat;
}

.social ul li a{

}


.menu-lang{
    width:70px;
    float:right;
    position:relative;
    margin:6px 5px 4px 0;
    height:23px;
}

.menu-lang ul{
    margin:0;
    padding:0;

}

.menu-lang ul li{
    width:22px;
    height:19px;
    float:right;
    margin-right:8px;
    padding:0 2px;
    list-style:none;
    text-align:center;
    font-size:14px;
    font-family: Verdana, Geneva, sans-serif;
    color:#fff;

}

.curLang{
    background-color:#fff;
    color:#d62f33;
}

.curLang a{
    background-color:#fff;
    color:#d62f33 !important;
}


.menu-lang ul li a{
    color:#fff;
}

.logo{
    position:absolute;
    left:40px;
    top:0;
    z-index:10;
    width:134px;
    height:197px;
    background:url(../images/nidapark_kayasehir.png?v=343452) no-repeat;
}



.menu_header{
    position:absolute;
    left:0;
    top:65px;
    width:1110px;
    height:145px;
}

.redzone{
    position:absolute;
    left:0;
    top:0;
    z-index:1;
    height:100%;
    width:545px;
    background:url(../images/bg_header.jpg) #e10f21 right bottom no-repeat;
}

.redzone_text{
    color: #fff;
    font-size: 36px;
    text-align: left;
    font-family: 'gotham_mediumregular';
    line-height: 1.2;
    margin-left: 200px;
    width: 330px;
    margin-top: 30px;
}

.menu2__{
    width:335px;
    height:128px;
    position:absolute;
    z-index: 0;
    left: 541px;
    top: 8px;
    border:1px solid #e10f21;
    background-color:#fff;
}

.menu2{
        width: 397px;
    height: 128px;
    position: absolute;
    z-index: 0;
    left: 451px;
    padding-left: 100px;
    top: 8px;
    border: 1px solid #e10f21;
    background-color: #fff;
}

.menu2 ul.topmenu{
    margin: 1px;
    padding: 0;
	margin-top: 4px;
}


.menu2 ul.topmenu li{
    display:inline-block;
   
    margin:0px; 
    vertical-align:top;
}

.menu2 ul.topmenu li a{
    width: 100px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-family: 'gotham_boldregular';
    text-align: center;
    display: block;    margin: 4px 14px;
    line-height: 1;
    vertical-align: middle;
    text-decoration: none;

}


.menu2 ul.topmenu li a.active, .menu2 ul.topmenu li a:hover{
	background-color:#eee;
}

.menu2 ul li a.btn_kiralama{
    background:url(../images/kiralama.png) center top no-repeat;

}

.menu2 ul li a.btn_yasam{
    background:url(../images/yasam.png) center top no-repeat;

}

.menu2 ul li a.btn_tanitim{
    background:url(../images/tanitim.png) center top no-repeat;

}

.menu2 ul li a.btn_sunum{
    background:url(../images/sunum.png) center top no-repeat;

}

.menu2 ul li a.btn_istanbuluresmet{
    background:url(../images/istanbuluresmet.png) center top no-repeat;

}

.btn_etap{
	
}

.btn_etap img{
	width:100%;
}


.menu2 ul.bottommenu{
   margin: 5px 1px;
    padding: 0;
	
	display:none;
	    padding-top: 5px;
    border-top: 1px solid #ccc;
}


.menu2 ul.bottommenu li{
    display:inline-block;
    margin:0px; 
    vertical-align:top;
}

.menu2 ul.bottommenu li a{
    width: 128px;
    /* text-align: center; */
    font-size: 11px;
    color: #3c3c3b;
    font-family: 'gotham_boldregular';
    background-color: #eee;
    text-align: center;
    display: inline-block;
    line-height: 1.3;
    vertical-align: middle;
    padding: 10px 0;
    height: 15px;
    text-decoration: none;

}

.leftmenu{
	margin:0;
	padding:0;
}

.leftmenu li{
	
	list-style:none;
}



.leftmenu li a{
	color:#222;
	background-color:#eee;
	text-align:center;
	width:155px;
	display:block;
	  font-family: 'gotham_boldregular';
	padding:10px;
	font-size:14px;
	margin:1px 0;
	text-decoration:none;
	
}

.leftmenu li a i{
	    font-size: 50px;
    margin: 6px 0;
}

.menu2 ul.bottommenu li a.active	{
	background-color:#ccc;
}


.contentContainer{
    width:1128px;
    height:410px;
    position:absolute;
    left:0;
    top:240px; 
}

.contentborder{
    width:175px;
    height:392px;
    position:absolute;
    left:40px;
    top:0;  
    border:1px solid #e30514;
    

}

.content{
    width:840px;
    height:366px;
    position:absolute;
    left:250px;
    top:0;
    font-family: 'gotham_mediumregular';
    font-size:13px;
    line-height:1.3;
    color:#000;
    padding:20px;
    border:1px solid #e30514;
    background:url(../images/bg_content.jpg) right bottom #efefef no-repeat;
}

.content_title{
    padding:10px 20px;
    color:#fff;
    font-size:16px;
    background-color:#e10f21;
    font-family: 'gotham_boldregular';
    margin:5px 0 10px -20px;
    display: inline;


}

.leftcolumn{
    width:200px;
    height:344px;
    position:absolute;
    left:0;
    top:62px;
}

.left_item a{
    width:100%;
    text-align:center;
    color:#e10f21;
    text-decoration:none;
    display:block;
    font-size:16px;
    background-color:#fff;
    margin:2px 0;
    font-family: 'gotham_boldregular';
    padding:10px 5px;
    text-align:center;

}

.left_item a.active{
    color:#fff; 
    background-color:#e10f21;

}

.rightcolumn{
    width:590px;
    left:230px;
    padding:0 20px;
    height:344px;
    position:absolute;
    top:62px;
}

.rightcolumn h2{
    color:#e10f21;  
}

.rightcolumn .properties{
    background:url(../images/overlay_w.png) repeat;
    width:590px;
    margin:2px 0;
}

.rightcolumn span{
    display:inline-block;
    width:210px;
    padding-left:5px;
    margin:2px 0;   
    float:left;
}

.clear{
    clear:both;
}

.pro_text{
    display:inline-block;
    float: left;
    width: 371px;
}

.section{
    display:none;
    margin-top:-15px;
}

.katlarkolonu{
    width:110px;
    position:absolute;
    left:0px;
    top:0px;
    height:330px;
}

.kiralamaContainer{
    width:675px;
    height:335px;
    position:absolute;
    left:5px;
    top:65px;
}

.vert .simply-scroll-clip {
    width: 84px !important;
    margin-left:12px !important;
    height: 158px !important;
}

.katlar_title{
    width:108px;
    height:30px;
    padding-top:15px;
    font-family: 'gotham_boldregular';
    text-align:center;
    color:#000;
    background-color:#fff;
    font-size:14px;
    border:1px solid #3c3c3b;
    position:absolute;
    left:0;
    top:0;
}

.btn_up{
    width:108px;
    height:38px;
    position:absolute;
    left: 0px;
    top: 46px;
    border:1px solid #3c3c3b;
}

.btn_up a{
    background:url(../images/btn_up.jpg) center top no-repeat; 
}

.btn_down a{
    background:url(../images/btn_down.jpg) center top no-repeat; 
}


.btn_down{
    width:108px;
    height:38px;
    position:absolute;
    left:0;
    bottom:50px;
    border:1px solid #3c3c3b;
}

.katlar_container{
    width: 108px;
    height: 249px;
    position: absolute;
    left: 0;
    top: 85px;
    background-color:#fff;
    border:1px solid #3c3c3b;
}

.katlar{
    display:inline-block;

    width:84px;
}


.katlar2{
    display:inline-block;
    width:84px;
}


.kat a{

    font-family: 'gotham_boldregular';
    font-size:18px;
    text-align:center;
    display:block;
    width:84px;
    padding:8px 0;
    color:#000;
    margin:1px 0;
    text-decoration:none;
    border-bottom:1px solid #000;

}


.kat a.dolu{
    color:#d6dade;
}

.kat a.bos{
    color:#e10f21; 
}

.kat a.bolunmus{
    color:#3c3c3b;
}


.kat.active a{
    background:none;
    background-color:#fff;
}

.bilgikolonu{
    width:200px;
    height:340px;
    position:absolute;
    top: 0;
    left: 10px;
}

.kat_durum{
    width: 108px;
    height: 35px;
    position: absolute;
    left: 0;
    bottom: 16px;

}

.durum_container{
    width:110px;
    height:16px;
    margin:1px 4px;
    float:left;
}


.durum_container .bos{
    width:15px;
    height:15px;
    background-color:#e10f21;
    float:left;
    margin: 3px 5px 0 0;
}

.durum_label{
    font-family: 'gotham_boldregular';
    font-size:9px;
    margin-top: 6px;
    color:#333;
}

.durum_container .dolu{
    width:15px;
    height:15px;
    background-color:#d6dade;
    float:left;
    margin: 3px 5px 0 0;
}

.durum_container .bolunmus{
    width:15px;
    height:15px;
    background-color:#3c3c3b; 
    float:left;
    margin: 3px 5px 0 0;
}

.katContent{
    width: 565px;
    height: 334px;
    position:absolute;
    background-color:#fff;
    border:1px solid #3c3c3b;
    top:0;
    left:109px;
}

.kat_isim{
    color:#e10f21;
    text-align:center;
    width:200px;
    font-family: 'gotham_boldregular';
    font-size:16px;
    position:absolute;
    background-color:#fff;
    left:0;
    top: 0px;
    padding:15px 5px;
}

.content a.kat_plani{
    width:179px;
    height:20px;
    padding-right:15px;
    padding-top:6px;
    position:absolute;
    left:12px;
    top:49px;
    display:block;
    font-family: 'gotham_mediumregular';
    color:#3c3c3b;
    text-align:center;
    font-size:12px;
    background:url(../images/notselected_btn.jpg) left top no-repeat;
    text-decoration:none;
}


.content a.yerlesim_plani{
    width:179px;
    height:20px;
    padding-top:6px;
    padding-right:15px;
    position:absolute;
    left:12px;
    top:80px;
    display:block;
    font-family: 'gotham_mediumregular';
    color:#3c3c3b;
    text-align:center;
    background:url(../images/notselected_btn.jpg) left top no-repeat;
    font-size:12px;
    text-decoration:none;
}

.content  .kat_plani.active, .content .yerlesim_plani.active{
    background:none;
    background:url(../images/selected_btn.jpg) left top no-repeat;
    color:#fff;  

}


.kat_info{
    width:169px;
    height:155px;
    position:absolute;
    left:12px;
    top:130px;

    background-color:#fff;
    font-family: 'gotham_mediumregular';
    border:1px solid #e10f21;
    padding-left:10px;
    font-size:14px;
    color:#3c3c3b;
    text-align:left;


}

.kat_content{
    position: absolute;
    left: 241px;
    top: 0;
    height: 332px;
    width: 324px;
    text-align: center;

    background-color: #fff;
}

.kat_content img{
    margin:30px auto;
    width:100%;
}

.sagkolon, .sagkolon_guney{
    position: absolute;
    left: 690px;
    top: 62px;
    height: 344px;
    width: 180px;
}

.sagkolon_guney{
    display:none;
}

.sagkolon .sagkolon_item, .sagkolon_guney .sagkolon_item{
    background:url(../images/overlay_w2.png) repeat;
    background-color:#fff;
    width:95%;
    padding:11px 2px;
    border:1px solid #666;
    text-align:center;
    font-size:15px;
    color:#e10f21;
    margin:4px 2px;
    text-decoration:none;
    display:block;
    font-family: 'gotham_boldregular';
}

.sagkolon .sagkolon_item img, .sagkolon_guney .sagkolon_item img{
    width:100%;   
}



.katcontainer{
    display:none;
}

.img2{
    display:none;
}

.logotitle{
    width:200px;
    margin:10px auto;
}

#cbre, #cw{
    text-align:center;
}

.textpopup, .textpopup a{
    font-family: 'gothemlight';  
}


.textpopup h1{
    font-family: 'gotham_boldregular';
}

.textpopup a{
    color:#e10f21;
}

.content a{
    color:#e10f21; 
    font-family: 'gothemlight'; 
}

.footer{
    width:100%;
    position:absolute;
    left:0;
    bottom:0;
    height:40px;
    z-index:999;
    background-color:#e10f21;
    font-family: 'gothemlight'; 
    color:#fff;

}

.copyright{
    position:absolute;
    right:210px;
    top:12px;
    width:300px;
    font-family: 'gothemlight'; 
    color:#fff;
    font-size:12px;
    text-align:right;
}

.toki{
    position:Absolute;
    top:-25px;
    right:130px;
    width:55px;
    height:50px;
    background:url(../images/tokilogo.png) top center  no-repeat;
    
    background-color:#fff;
    -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;

}

.whitespace{
    position:Absolute;
    top:-25px;
    display:none;
    right:124px;
    width:10px;
    height:50px;
    background-color:#fff;

}

.emlakkonut{
    position:Absolute;
    top:-25px;
    right:40px;
    width:100px;
    height:50px;
    background:url(../images/emlaklogo.png) top center no-repeat;
    
    background-color:#fff;
    -webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;

}

.footer_logo{
    width:127px;
    height:32px;
    position:absolute;
    left:50px;
    top:-15px;
    background:url(../images/footer_logo.png) no-repeat;


}

.konum_content{
    width:450px;
    float:left;
}

.konum_kroki{
    float:left;
    width:370px;
    margin-left:0px;
}

.genel_gorsel{
	   float:right;
    width:320px;
}

.konum_kroki img{
    border:3px solid #fff;
}

.galeri_item{
    margin:2px;
    border:2px solid #fff;
    width:150px;
    float:left;
}

.galeri_item img{
    width:100%;   
    display:block;
}


.iletisim_item{
    margin: 5px 0;
    font-size: 14px;
    font-family: 'gothemlight';
    width: 295px;
    color: #3c3c3b;
    padding-left: 20px;
    text-align: left;
}

.iletisim_item.baslik{
    font-family: 'gotham_boldregular'; 
    margin-top:10px;
}


.iletisim-telefon{
    width:16px;
    height: 16px;
    margin-left:-16px;
    margin-top:0px;
    margin-right:5px;
    background:url(../images/phone32.png) no-repeat;
    display:inline-block;
}


.iletisim-adres{
    width:16px;
    height: 16px;
    margin-left:-16px;
    margin-top:0px;
    margin-right:5px;
    background:url(../images/home32.png) no-repeat;
    display:inline-block;
}

.iletisim-email{
    width:16px;
    height: 16px;
    margin-left:-16px;
    margin-top:0px;
    margin-right:5px;
    background:url(../images/mail32.png) no-repeat;
    display:inline-block;
}

.form_container{
    position: absolute;
    left: 320px;
    width: 187px;
    top: 50px;
    display:none;
}

.form_container p{
    margin:5px 0 0 0;  
    color:#3c3c3b; 
    font-family: 'gothemlight'; 

}

.form_container input{
    font-family: 'gothemlight'; 

}

.map_container{
    position: absolute;
    left: 480px;
    width: 319px;
    height: 330px;
    top: 50px;
}

.map_container iframe{
    width:100%;
    height:100%;   
    border:5px solid #fff;
}




.footer_links{
    position:absolute;
    left:200px;
    top:5px;
}

.call{
    float:left;
    margin: 0 15px 0 0;
    height: 27px;
    overflow: hidden;
}

.footlink{
    color:#fff;
    font-family: 'gotham_mediumregular';
    font-size:15px;
    border-left:1px solid #fff;
    float:left;
    margin:3px 0 0 0;
    padding:1px 8px 0 8px;
    text-decoration:none;
}

#ebultenform{
    text-align:center;
    width:615px;
}

#ebultenform input{
    background-color:#efefef;
    height:20px;
    width:250px;
    border:1px solid #c9c9c9;
    text-align:left;
    font-family: 'gotham_mediumregular';
    font-size:14px;
    margin:15px 10px;
    float:left;
    padding:10px 15px;
}



::-webkit-input-placeholder {
    color: #363636;
}

:-moz-placeholder { /* Firefox 18- */
    color: #363636;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #363636;  
}

:-ms-input-placeholder {  
    color: #363636;  
}

.ebultentitle{
    height:30px;
    width:90%;

    text-align:left;
    font-family: 'gotham_mediumregular';
    font-size:16px;
    margin:15px 10px;

}

.ebultentitle2{
    height:30px;
    width:90%;

    text-align:left;
    font-family: 'gotham_mediumregular';
    font-size:16px;
    margin:15px 10px 0 15px;

}

.btn_submit{
    text-align:center;
    margin:15px auto;
    background-color:#e60000;
    color:#fff !important;
    padding:10px 30px;
    display:inline-block;
    border:1px solid #a31a14;
    text-decoration:none;
    font-family: 'gotham_mediumregular' !important;
}


#ebultenform .check{
    width:20px;
    margin: 2px 2px 2px 10px;;
    height: 15px;
    float:left;
}

#ebultenform .check_text{
    width: 572px;
    text-align: left;
    float:left;   
}


.basinhaber_item{
    width:95%;
    margin:10px;
    padding-bottom:10px;
    border-bottom:1px solid #373737;
}

.basinhaber_text{
    font-family: 'gothemlight'; 
    color:#373737;
    text-align:left;
    line-height:1.3;
    font-size:13px;
    width:100%;
}

.basinhaber_time{
    font-family: 'gothemlight'; 
    color:#e60000;
    text-align:right;
    line-height:1.3;
    font-size:13px;
    width:100%;
    margin:5px 0 0 0;
}



/*** Scrollbar ***/
#scrollbar {width: 660px; height: 340px;position: absolute;  }
#scrollbar .viewport { overflow:hidden;position: relative; width:660px;height: 320px;text-align: left;   font:'gotham_mediumregular';
font-size:13px;}
#scrollbar .overview { list-style:none; position:absolute; left:0; top:0; width:660px;  }
#scrollbar .thumb .end, #scrollbar .thumb {}
#scrollbar .scrollbar { position:absolute; right:-20px; top:0; width:10px; padding-top:7px;; }
#scrollbar .track { height: 247px; width:10px; position:relative; padding:0; background-color:#fff; }
#scrollbar .thumb { height:10px; width:10px; cursor:pointer; overflow:hidden; position:absolute; top:0; background-color:#ccc; left:0px; z-index: 100;  }
#scrollbar .thumb .end { overflow:hidden; height:5px; width:7px; } 
#scrollbar .disable{ display:none; }

.about_menu{
    padding:10px 20px;
    margin:0px 0 10px 10px;
    display: inline;
    float:left;
}

.about_content{
    width:790px;
    margin:22px 0 0 0;
    display:none;
    font:'gotham_mediumregular';
    font-size:13px;
    color:#000;
}



.content .about_menu a{
    color:#000;
    text-decoration:none;
    display:inline-block;
    font-size:15px;
    border-right:#e30514 1px solid; 
    padding:5px 15px 0 15px;
    font-family: 'gotham_mediumregular';
}

.content .about_menu a:last-child{
    border:none;
}

.content .about_menu a.selected{
    color:#e30514;
    text-decoration:underline;  
}


.visiblesection{
    position: absolute;
    left: 0;
    display: block;
    top: -21px !important;

}


.contentsection{
    position: absolute;
    left: 0;
    display: block;
    top: 600px;
}

#thpopup{
    display:none;
}

.container{
    min-height: 700px;
}


.sub-menu {
  display: none;
  width: 280px;
  position: absolute;
  top: 31px;
  left: 0;
  background-color: #e10f21;
  padding: 10px;
  z-index: 9999
}
.menucont ul.menu li .sub-menu li a, .menucont ul.menu li .sub-menu li:last-child a, .sub-menu li a {
  background: 0 0!important;
  padding: 10px!important
}
.sub-menu li {
  background: 0 0!important;
  width: 260px!important;
  border-bottom: 1px solid #fff
}
.sub-menu li:last-child {
  border: none
}
.sub-menu li a {
  display: inline-block;
  color: #FFF!important;
  font-family: gotham_mediumregular!important;
  text-decoration: none;
  outline: 0;
  height:16px;
  font-size: 13px
}



#siziarayalim .wpcf7{
    margin-left:40px;
}

#siziarayalim .wpcf7-text, #siziarayalim .wpcf7-textarea{
    background-color:#efefef;
    height:13px;
    width:250px;
    border:1px solid #c9c9c9;
    text-align:left;
    font-family: 'gothemlight'; 
    font-size:14px;
    margin:6px 10px;
    padding:10px 15px;

}

#siziarayalim .wpcf7-textarea{
    height:60px;   
}

#siziarayalim .wpcf7 label{

    width: 150px;
    margin-top: 15px;
    text-align: right;
    float: left;
    display: inline-block;
}

#siziarayalim .wpcf7 .your-message label{

}

#siziarayalim .wpcf7 .wpcf7-submit{
    text-align:center;
    margin:10px auto;
    background-color:#e60000;
    color:#fff;
    padding:10px 30px;
    border:1px solid #a31a14;
    font-family: 'gothemlight'; 
}

#siziarayalim .wpcf7 .wpcf7-checkbox label{
    width: 96%;
    text-align: left;
    font-size: 12px;
}


#siziarayalim .wpcf7 .form-group{
    text-align:center;
}





.form_content .wpcf7{
    margin-left:40px;
}

.form_content .form-group{
    width:45%;
    float:left;
}

.form_content .form-group.your-message{
    width:45%;
    float:left;
}

.form_content .wpcf7-text, .form_content .wpcf7-textarea{
    background-color:#fff;
    height:13px;
    width:250px;
    border:1px solid #c9c9c9;
    text-align:left;
    font-family: 'gothemlight'; 
    font-size:14px;
    margin:0;
    float:left;
    padding:6px 15px;

}

.form_content .wpcf7-textarea{
    height:40px;   
    resize:none;
}

.form_content .wpcf7 label{
    width: 100%;
    margin-top: 8px;
    text-align: left;
    float: left;
    display: inline-block;
}

.form_content .wpcf7 .your-message label{

}

.form_content .wpcf7 .wpcf7-submit{
    text-align:center;
    margin:10px auto;
    background-color:#e60000;
    color:#fff;
    padding:10px 30px;
    border:1px solid #a31a14;
    font-family: 'gothemlight'; 
}

.form_content .wpcf7 .wpcf7-checkbox label{
    width: 96%;
    text-align: left;
    font-size: 9px;
}

.form_content .wpcf7 .wpcf7-response-output{
    width:100%;
    float:left;
}

.genel_bilgi div{
    margin:4px 2px;
}
 

.genel_info_detail{
    margin:6px 2px;
}

.menu2 ul li a.btn_teknik{
    background:url(../images/sartname.png) center top no-repeat;

}

.menu2 ul li a.btn_arayalim{
    background:url(../images/arayalim.png) center top no-repeat;

}

.tabs{
    width: 700px;
    display: inline-block;
    margin: -10px 0 -10px 0px;
}

.tabs a {
	display:inline-block;
	padding:10.5px 15px;
	text-decoration:none;
	color:#fff;
	background-color:#666;
	margin:0px;
	    font-family: 'gotham_boldregular';
		font-size:14px;
	text-align:center;
}


.tabs a:hover, .tabs a.active {
	background-color:#333;
}

.etap_container{
	display:none;
}

.galleryBox{
	width:150px;
	margin:5px;
	border:3px solid #fff;
	height:150px;
	display:inline-block;
	overflow:hidden;
}

.galleryBox img{
	width:100%;
}

